
body {
	background: #ffffff url("images/pca_back_ground.jpg") 0 0 repeat-x;
	font: 80%/1.5 arial, helvetica, sans-serif;
}
table {
	border-collapse:collapse;
}
td, th {
	vertical-align: top;

}

#headline {
	font-size: 1.2em;
	color: #000033;
	background-color: #99cc99;
	padding: 5px;
	padding-left: 20px;
	margin-left:-16px;
	margin-right:-16px;
	width:714px;
}

.home_banner {
	background: url("images/text_back_home.jpg") 0 0 no-repeat;
	clear: both;
	margin: 0;
	padding: 20px;	
}
td.home {
		width: 280px;
		color: #000033;
		background-color: #ffffff;

}

td.home h3 {
		background-color: #ffffff;
		color: #003300;
		padding: 3px;
}


#page {
	margin: 1px auto 0 auto;
	width: 740px;
}

.off-screen {
	display: none;
}

.box {
    background-color: #faf0e6;
    color:  #9b4f2b;
    border: 1px solid #000000;
	 padding: 3px;
}
.source {
	font-size: 90%;
	margin-top: 20px;
	padding: 3px;
    background-color: #dcdcdc;
    color: #808080;
    border: 1px solid #999999;
}



#header {
	background: transparent url("images/header.jpg") 0 0;
	border-bottom: 0px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-bottom: 1px #003100;
	border-style: solid;
	border-top: 1px #939393;
	color: #939393;
	height: 76px;
	padding: 16px;
}

#logo {
	float: left;
	font-size: 1.39em;
}

#banner {
	float: right;
}

#banner-image {
	height: 60px;
	top: 2px;
	width: 560px;
}

#banner-image h1 {
	background: transparent;
	color: white;
	font-size: 2em;
	padding-left: 10px;
	padding-top: 10px;
}

#breadcrumbs {
	color: #ffffff;
	font-size: 11px;
}
#breadcrumbs a, #breadcrumbs a:hover, #breadcrumbs a:visited
{
	color: #ffffff;
	font-size: 11px;
}

#top-nav {
	background: #c0c0c0 ;
	color: #000000;
	clear: both;
	font-size: .85em;
	font-weight: bold;
	height: 25px;
	padding-left: 16px;
	border-left: 0px ;
	border-right: 0px ;
	border-top: 0px ;
	border-bottom: 1px #003100;
	border-style: solid;
}

#top-nav li a {
	color: #000000;
	text-decoration: none;
}

#top-nav a:hover{
	color: #ffffff;
}

.active {
	display: block;
}

.active a {
	background: transparent;
	color: #000000;
	display: block;
	width: 100%;
}

.active a:hover {
	background: transparent url(images/list_sub_nav.gif) 0 0 repeat-x;
	color: #000000;
	height: 24px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 100%;
}

#nav li {
	background: transparent;
	color: #000000;
	float: left;
	height: 23px;
	margin-left: 3px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	position: relative;
}

#nav li li {
	background: #c0c0c0 url(main_images/html_list_sub_nav.jpg);
	border: 1px;
	border-color: black;
	border-style: solid;
	color: #000000;
	float: none;
	margin-left: 0px;
	margin-top: 1px;
}

#nav li ul {
	border: 1px;
	border-color: black;
	color: #000000;
	display: none;
	left: 0;
	position: absolute;
	top: 23px;
	width: 15em;
}

#nav li:hover ul, #nav li.sfhover ul {
	background: #ffffff ;
	color: #000000;
	display: block;
}

#nav, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#page-content {
	background-color: white;
	border-bottom: 0px;
	border-left: 1px #c0c0c0;
	border-right: 1px #c0c0c0;
	border-style: solid;
	border-top: 0px;
	color: #000000;
	padding: 16px;
}

h1 {
	color: #ffffff;
	font-size: 1.39em;
	line-height: 1em;
	margin: 0px;
}

h2 {
	color: #003100;
	font-size: 1.19em;
	line-height: 0.95em;
	margin: 0px;
}

h3 {
	color: #003100;
	font-size: 1.19em;
	line-height: 0.95em;
	margin: 0px;
}

.line {
	background-color: #404040;
	color: #C0C0C0;
	height: 1px;
	
}

#footer {
	background-color: #c0c0c0;
	border: 1px #939393;
	border-style: solid;
	color: #000000;
	text-align: center;
}

#footer a{
	background-color: #c0c0c0;
	color: #000000;
}

#design, #design a {
		background-color: #c0c0c0;
		color: #4C4C4C;
		font-size: 80%;
		text-decoration: none;
}

#sub-nav p {
	border-color: black;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	padding-left: 5px;
}

#page-content ul {
	background-color: white;
	padding: 16px;
}

#page-content li {
	list-style-image: url(images/home_list.gif);
	margin-left: 16px;
}

#page-content li a {
	text-decoration: none;
	color: #620000;
}
	
#page-content li a:hover {
	list-style-image: url(main_images/home_list_hover.gif);
	color: #FF0000;
	height: 24px;
	text-decoration: underline;
}

	
#witness
{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
	background-color: #D0F5A9;
	color: #191970;
	font-weight: bold;
}

#tiis, #tiis a {
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
}
	
td.note {
	background: url(images/banner.gif) 0 0 no-repeat;
	padding: 15px;
	margin: 15px;
	width: 255px;
}

td.img {
	width: 180px;
	text-align: right;
}	